{
    "dc_identifier": "nl.gm0296.2c.2021.6673569-25",
    "dc_title": "Raad openbaar Wijchen 2021-06-24 - 58872 Onderzoeksrapport Rekenkamercommissie DoeMee Toezicht en handhaving Openbare orde en veiligheid - bespreken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijchen op 2021-06-24. Onderdeel: 58872 Onderzoeksrapport Rekenkamercommissie DoeMee Toezicht en handhaving Openbare orde en veiligheid - bespreken.",
    "dc_source": "https://wijchen.bestuurlijkeinformatie.nl/Agenda/Index/563049cc-7ad2-4c7b-bc63-6274164a1d1b",
    "dc_publisher": "gm0296",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2021-06-24",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Wijchen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijchen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0296.2c.2021.6673569-25",
    "dc_externalIdentifier": "6673638",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-24",
    "foi_meetingNumber": "6673569",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0296.2c.2021.6673569-25.doc.1",
            "dc_title": "Dossier 2457 voorblad.pdf",
            "foi_fileName": "Dossier%202457%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=55e47db4-b028-4bb8-859e-30cd2e793dd1"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2021.6673569-25.doc.2",
            "dc_title": "Beslisnota Rapport Rekenkamercommissie DoeMee",
            "foi_fileName": "Beslisnota%20Rapport%20Rekenkamercommissie%20DoeMee.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=2945380e-8844-4795-96db-ba95e7b6322f"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2021.6673569-25.doc.3",
            "dc_title": "Rapport Rekenkamercommissie -Toezicht en handhaving op openbare orde en veiligh",
            "foi_fileName": "Rapport%20Rekenkamercommissie%20-Toezicht%20en%20handhaving%20op%20openbare%20orde%20en%20veiligh.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=9f22b83b-ec5c-49df-b30c-813f904433e2"
        }
    ]
}